MongoGridFS::findOne
MongoGridFS::put
MongoGridFS
PHP Manual

# MongoGridFS::get

(PECL mongo >=1.0.8)

MongoGridFS::get — Retrieve a file from the database

### Description

public MongoGridFSFile MongoGridFS::get ( mixed `$id` )

### Parameters

`id`

  _id of the file to find.

### Return Values

Returns the file, if found, or `NULL`.

MongoGridFS::findOne
MongoGridFS::put
MongoGridFS
PHP Manual